<?php
/*
	欢迎使用DM建站系统，网址：www.demososo.com
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
echo 'no use......20190426';
exit;
 
  if($act=='update')
 {

if(@$_POST['inputmust']=='') {echo $inputmusterror.$backlist;exit;}

//$arrcanexcerpt =  array("name", "despjj","blockid","editor1text","despcontent");  //move top line



$despjj=zbdesp_onlyinsert($_POST['despjj']);

 $desp = zbdesp_onlyinsert($_POST['despcontent']); //note: desp and addr not use variable abc1.
 $desptext = zbdesp_onlyinsert($_POST['editor1text']);
 
 
//usr linkcss,not use linkstyle
 $ss = "update ".TABLE_REGION." set   despjj='$despjj',desptext='$desptext',desp='$desp' where pid='$pid' and id='$tid' $andlangbh limit 1";
 //echo $ss;exit;
			iquery($ss);
			$jumpvp = $jumpvf.'&act=edit&tid='.$tid;
			 jump($jumpvp);
 }



else
 {
	$jumpv_insert = $jumpvf.'&act=update&tid='.$tid;

	$sql = "SELECT * from ".TABLE_REGION."  where pid='$pid' and id='$tid' $andlangbh order by id limit 1";
$row = getrow($sql);
if($row=='no') {echo 'no record...';exit;}
 
$pidnamehere = $row['pidname'];
$desp = zbdesp_imgpath($row['desp']);
$desptext = zbdesp_imgpath($row['desptext']);
 
$despjj=zbdesp_imgpath($row['despjj']);
 
 
?>

<?php
 // require_once HERE_ROOT.'mod_region/tpl_region_inc_edittab.php';
  ?>


<div class="layoutsidebar fl col-xs-12 col-sm-12  col-md-2">
<?php
require_once HERE_ROOT.'mod_region/plugin_region_sidebar.php';
?>

</div><!--end left-->

<div class="fl col-xs-12 col-sm-12  col-md-10">
<?php
require_once HERE_ROOT.'mod_region/plugin_region_rgmenutab.php';
 
?>


<form  onsubmit="javascript:return checkhere(this)" action="<?php echo $jumpv_insert;?>" method="post">
  <table class="formtab">
  


  <tr>
      <td width="20%" class="tr">副标题的内容：</td>
      <td width="78%">
      <textarea name="despjj" class="form-control" rows="3"><?php echo $despjj?></textarea>

<?php echo $xz_maybe;?>
        </td>
    </tr>

 <tr>
 <tr>
  <td   class="tr">内容：</td>
      <td  >  
    <p>     
 
    <a class="needpopup" href="../mod_imgfj/mod_imgfj.php?pid=<?php  echo $pidnamehere;?>&lang=<?php  echo LANG;?>" target="_blank">私有编辑器附件管理(<?php  echo num_imgfj($pidnamehere);?>)</a>
|
 
 <?php echo $text_imgfjlink_bjq;?>
   </p>

<?php require_once('../plugin/editor_textarea.php'); //textarea is in this file ?>

            </td> 
        </tr>



 

<tr>
<td colspan="2" class="tc"> 
      <input  class="mysubmit" type="submit" name="Submit" value="提交"></td>
    </tr>
  </table>

    <?php echo $inputmust;?>

</form>
 </div><!--end right-->
 <div class="c"></div>
<?php
}
?>
 